[Launch]
ProgramExecutable="Reader\AcroRd32.exe"
DirectoryMoveOK=yes 

[Activate]    
Registry=true 

[RegistryKeys]
Acrobat Reader=HKCU\Software\Adobe\Acrobat Reader
CommonFiles=HKCU\Software\Adobe\CommonFiles
-=HKCU\Software\Adobe\Adobe Acrobat\11.0
-=HKCU\Software\Adobe\Adobe Synchronizer\11.0

[RegistryCleanupIfEmpty]
1=HKCU\Software\Adobe\Adobe Acrobat
2=HKCU\Software\Adobe\Adobe Synchronizer
3=HKCU\Software\Adobe

[DirectoriesMove]
Adobe=%LocalAppData%\Adobe
Acrobat=%AppData%\Adobe
-=%LocalLow%\Adobe

